Deployments
List deployments
Returns the deployed models available in the current project, optionally filtered by publisher, model name, or deployment type.
Параметры запроса
api-version
string
обязательно
The API version to use for this operation.
modelPublisher
string
Model publisher to filter models by
modelName
string
Model name (the publisher specific name) to filter models by
deploymentType
string | enum
Type of deployment to filter list by
enum
Параметры заголовка
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Ответы
The request has succeeded.
Заголовки
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Текст
value
Deployment[]
обязательно
The Deployment items on this page
nextLink
string
The link to the next page of items
Запрос
GET /deployments HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json